Repocop reports by test

  Status rpm id message
info ElectricFence-2.2.2-alt3.qa1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libefence.so but just /usr/lib64/libefence.so.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libefence.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libefence.so to \%files of ElectricFence-2.2.2-alt3.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info alsa-oss-1.0.28-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libalsatoss.so but just /usr/lib64/libalsatoss.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libalsatoss.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libalsatoss.so to \%files of alsa-oss-1.0.28-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libaoss.so but just /usr/lib64/libaoss.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libaoss.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libaoss.so to \%files of alsa-oss-1.0.28-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info ananas-0.9.5-alt9.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libananas.so but just /usr/lib64/libananas.so.1.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libananas.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libananas.so to \%files of ananas-0.9.5-alt9.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info aufs2-util-2.2-alt0.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libau.so but just /usr/lib64/libau.so.2.6. According to SharedLibs Policy Draft, symlink /usr/lib64/libau.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libau.so to \%files of aufs2-util-2.2-alt0.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info aufs2-util-ng-2.1-alt2.git0f0cf3f.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libau.so but just /usr/lib64/libau.so.2.5. According to SharedLibs Policy Draft, symlink /usr/lib64/libau.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libau.so to \%files of aufs2-util-ng-2.1-alt2.git0f0cf3f.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info aufs3-util-3.0-alt0.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libau.so but just /usr/lib64/libau.so.2.6. According to SharedLibs Policy Draft, symlink /usr/lib64/libau.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libau.so to \%files of aufs3-util-3.0-alt0.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info ceph-base-12.2.2-alt1.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libos_tp.so but just /usr/lib64/libos_tp.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libos_tp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libos_tp.so to \%files of ceph-base-12.2.2-alt1.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libosd_tp.so but just /usr/lib64/libosd_tp.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libosd_tp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libosd_tp.so to \%files of ceph-base-12.2.2-alt1.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info cfengine-3.1.1-alt3.3.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpromises.so but just /usr/lib64/libpromises.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpromises.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpromises.so to \%files of cfengine-3.1.1-alt3.3.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info cgreen-1.0-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcgreen.so but just /usr/lib64/libcgreen.so.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libcgreen.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcgreen.so to \%files of cgreen-1.0-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info codeblocks-contrib-17.12-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libwxsmithlib.so but just /usr/lib64/libwxsmithlib.so.0.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libwxsmithlib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libwxsmithlib.so to \%files of codeblocks-contrib-17.12-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info cuneiform-1.0-alt4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libccom.so but just /usr/lib64/libccom.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libccom.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libccom.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libced.so but just /usr/lib64/libced.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libced.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libced.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcfcompat.so but just /usr/lib64/libcfcompat.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcfcompat.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcfcompat.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcfio.so but just /usr/lib64/libcfio.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcfio.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcfio.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcimage.so but just /usr/lib64/libcimage.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcimage.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcimage.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcline.so but just /usr/lib64/libcline.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcline.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcline.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcpage.so but just /usr/lib64/libcpage.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcpage.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcpage.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcpu32.so but just /usr/lib64/libcpu32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcpu32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcpu32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcstr.so but just /usr/lib64/libcstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libctb32.so but just /usr/lib64/libctb32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libctb32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libctb32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcuneiform.so but just /usr/lib64/libcuneiform.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcuneiform.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcuneiform.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libdif32.so but just /usr/lib64/libdif32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libdif32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libdif32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libevn32.so but just /usr/lib64/libevn32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libevn32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libevn32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libexc.so but just /usr/lib64/libexc.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libexc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libexc.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libfon32.so but just /usr/lib64/libfon32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libfon32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libfon32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libleo32.so but just /usr/lib64/libleo32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libleo32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libleo32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblns32.so but just /usr/lib64/liblns32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblns32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblns32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libloc32.so but just /usr/lib64/libloc32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libloc32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libloc32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmmx32.so but just /usr/lib64/libmmx32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmmx32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmmx32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmsk32.so but just /usr/lib64/libmsk32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmsk32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmsk32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpass2.so but just /usr/lib64/libpass2.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpass2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpass2.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libr3532.so but just /usr/lib64/libr3532.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libr3532.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libr3532.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librbal.so but just /usr/lib64/librbal.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librbal.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librbal.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librblock.so but just /usr/lib64/librblock.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librblock.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librblock.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librcorrkegl.so but just /usr/lib64/librcorrkegl.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librcorrkegl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librcorrkegl.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librcutp.so but just /usr/lib64/librcutp.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librcutp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librcutp.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librdib.so but just /usr/lib64/librdib.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librdib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librdib.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librfrmt.so but just /usr/lib64/librfrmt.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librfrmt.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librfrmt.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librimage.so but just /usr/lib64/librimage.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librimage.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librimage.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librline.so but just /usr/lib64/librline.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librline.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librline.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librling.so but just /usr/lib64/librling.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librling.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librling.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librlings.so but just /usr/lib64/librlings.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librlings.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librlings.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librmarker.so but just /usr/lib64/librmarker.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librmarker.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librmarker.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librneg.so but just /usr/lib64/librneg.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librneg.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librneg.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librout.so but just /usr/lib64/librout.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librout.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librout.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librpic.so but just /usr/lib64/librpic.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librpic.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librpic.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librpstr.so but just /usr/lib64/librpstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librpstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librpstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librreccom.so but just /usr/lib64/librreccom.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librreccom.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librreccom.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librsadd.so but just /usr/lib64/librsadd.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librsadd.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librsadd.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librselstr.so but just /usr/lib64/librselstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librselstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librselstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librshelllines.so but just /usr/lib64/librshelllines.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librshelllines.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librshelllines.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librstr.so but just /usr/lib64/librstr.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librstr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librstr.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librstuff.so but just /usr/lib64/librstuff.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librstuff.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librstuff.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librverline.so but just /usr/lib64/librverline.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librverline.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librverline.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsmetric.so but just /usr/lib64/libsmetric.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libsmetric.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsmetric.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstd32.so but just /usr/lib64/libstd32.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libstd32.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstd32.so to \%files of cuneiform-1.0-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info dmd-2.076.0-alt1.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libphobos2.so but just /usr/lib64/libphobos2.so.0.76.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libphobos2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libphobos2.so to \%files of dmd-2.076.0-alt1.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info eatmydata-82-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libeatmydata.so but just /usr/lib64/libeatmydata.so.1.1.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libeatmydata.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libeatmydata.so to \%files of eatmydata-82-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info gettext-tools-0.19.8.1-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgettextpo.so but just /usr/lib64/libgettextpo.so.0.5.4. According to SharedLibs Policy Draft, symlink /usr/lib64/libgettextpo.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgettextpo.so to \%files of gettext-tools-0.19.8.1-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info guile18-1.8.7-alt4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-1-v-3.so but just /usr/lib64/libguile-srfi-srfi-1-v-3.so.3.0.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-1-v-3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-1-v-3.so to \%files of guile18-1.8.7-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-13-14-v-3.so but just /usr/lib64/libguile-srfi-srfi-13-14-v-3.so.3.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-13-14-v-3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-13-14-v-3.so to \%files of guile18-1.8.7-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-4-v-3.so but just /usr/lib64/libguile-srfi-srfi-4-v-3.so.3.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-4-v-3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-4-v-3.so to \%files of guile18-1.8.7-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-60-v-2.so but just /usr/lib64/libguile-srfi-srfi-60-v-2.so.2.0.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-60-v-2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-60-v-2.so to \%files of guile18-1.8.7-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguilereadline-v-17.so but just /usr/lib64/libguilereadline-v-17.so.17.0.3. According to SharedLibs Policy Draft, symlink /usr/lib64/libguilereadline-v-17.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguilereadline-v-17.so to \%files of guile18-1.8.7-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info hplip-common-3.17.10-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libhpmud.so but just /usr/lib64/libhpmud.so.0.0.6. According to SharedLibs Policy Draft, symlink /usr/lib64/libhpmud.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libhpmud.so to \%files of hplip-common-3.17.10-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info jpcap-0.7-alt4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libjpcap.so but just /usr/lib64/libjpcap.so.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libjpcap.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libjpcap.so to \%files of jpcap-0.7-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info juffed-0.10-alt1.4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libjuff.so but just /usr/lib64/libjuff.so.0.10. According to SharedLibs Policy Draft, symlink /usr/lib64/libjuff.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libjuff.so to \%files of juffed-0.10-alt1.4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libjuffed-engine-qsci.so but just /usr/lib64/libjuffed-engine-qsci.so.0.10. According to SharedLibs Policy Draft, symlink /usr/lib64/libjuffed-engine-qsci.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libjuffed-engine-qsci.so to \%files of juffed-0.10-alt1.4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info kdelibs-3.5.13.2-alt5.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libDCOP.so but just /usr/lib64/libDCOP.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libDCOP.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libDCOP.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libconnectionmanager.so but just /usr/lib64/libconnectionmanager.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libconnectionmanager.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libconnectionmanager.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkabc.so but just /usr/lib64/libkabc.so.1.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkabc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkabc.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkabc_dir.so but just /usr/lib64/libkabc_dir.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkabc_dir.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkabc_dir.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkabc_file.so but just /usr/lib64/libkabc_file.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkabc_file.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkabc_file.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkabc_ldapkio.so but just /usr/lib64/libkabc_ldapkio.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkabc_ldapkio.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkabc_ldapkio.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkabc_net.so but just /usr/lib64/libkabc_net.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkabc_net.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkabc_net.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkatepartinterfaces.so but just /usr/lib64/libkatepartinterfaces.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkatepartinterfaces.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkatepartinterfaces.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdecore.so but just /usr/lib64/libkdecore.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdecore.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdecore.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdefakes.so but just /usr/lib64/libkdefakes.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdefakes.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdefakes.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdefx.so but just /usr/lib64/libkdefx.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdefx.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdefx.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdeprint.so but just /usr/lib64/libkdeprint.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdeprint.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdeprint.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdeprint_management.so but just /usr/lib64/libkdeprint_management.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdeprint_management.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdeprint_management.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdesasl.so but just /usr/lib64/libkdesasl.so.1.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdesasl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdesasl.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdesu.so but just /usr/lib64/libkdesu.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdesu.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdesu.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdeui.so but just /usr/lib64/libkdeui.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdeui.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdeui.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkdnssd.so but just /usr/lib64/libkdnssd.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkdnssd.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkdnssd.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkglib.so but just /usr/lib64/libkglib.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkglib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkglib.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkhtml.so but just /usr/lib64/libkhtml.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkhtml.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkhtml.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkimproxy.so but just /usr/lib64/libkimproxy.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkimproxy.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkimproxy.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkio.so but just /usr/lib64/libkio.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkio.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkio.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkjava.so but just /usr/lib64/libkjava.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkjava.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkjava.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkjs.so but just /usr/lib64/libkjs.so.1.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkjs.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkjs.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkmdi.so but just /usr/lib64/libkmdi.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkmdi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkmdi.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkmdi2.so but just /usr/lib64/libkmdi2.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkmdi2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkmdi2.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkmediaplayer.so but just /usr/lib64/libkmediaplayer.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkmediaplayer.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkmediaplayer.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkmid.so but just /usr/lib64/libkmid.so.0.0.95. According to SharedLibs Policy Draft, symlink /usr/lib64/libkmid.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkmid.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libknewstuff.so but just /usr/lib64/libknewstuff.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libknewstuff.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libknewstuff.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkntlm.so but just /usr/lib64/libkntlm.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkntlm.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkntlm.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkparts.so but just /usr/lib64/libkparts.so.2.1.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkparts.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkparts.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkrandr.so but just /usr/lib64/libkrandr.so.0.0.95. According to SharedLibs Policy Draft, symlink /usr/lib64/libkrandr.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkrandr.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkresources.so but just /usr/lib64/libkresources.so.1.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkresources.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkresources.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkrsync.so but just /usr/lib64/libkrsync.so.0.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libkrsync.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkrsync.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkscript.so but just /usr/lib64/libkscript.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkscript.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkscript.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkspell.so but just /usr/lib64/libkspell.so.4.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkspell.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkspell.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkspell2.so but just /usr/lib64/libkspell2.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkspell2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkspell2.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libktexteditor.so but just /usr/lib64/libktexteditor.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libktexteditor.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libktexteditor.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkunittest.so but just /usr/lib64/libkunittest.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkunittest.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkunittest.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkutils.so but just /usr/lib64/libkutils.so.1.2.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkutils.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkutils.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkwalletbackend.so but just /usr/lib64/libkwalletbackend.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libkwalletbackend.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkwalletbackend.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libkwalletclient.so but just /usr/lib64/libkwalletclient.so.1.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libkwalletclient.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libkwalletclient.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnetworkstatus.so but just /usr/lib64/libnetworkstatus.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnetworkstatus.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnetworkstatus.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvcard.so but just /usr/lib64/libvcard.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvcard.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvcard.so to \%files of kdelibs-3.5.13.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info last.fm-1.5.1.31879-alt4.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libLastFmTools.so but just /usr/lib64/libLastFmTools.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libLastFmTools.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libLastFmTools.so to \%files of last.fm-1.5.1.31879-alt4.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libMoose.so but just /usr/lib64/libMoose.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libMoose.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libMoose.so to \%files of last.fm-1.5.1.31879-alt4.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info lftp-4.8.3-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblftp-jobs.so but just /usr/lib64/liblftp-jobs.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblftp-jobs.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblftp-jobs.so to \%files of lftp-4.8.3-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblftp-tasks.so but just /usr/lib64/liblftp-tasks.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblftp-tasks.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblftp-tasks.so to \%files of lftp-4.8.3-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libbcg729-0.1-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libbcg729.so but just /usr/lib64/libbcg729.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libbcg729.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libbcg729.so to \%files of libbcg729-0.1-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libdevmapper-event-1.02.146-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libdevmapper-event-lvm2.so but just /usr/lib64/libdevmapper-event-lvm2.so.2.02. According to SharedLibs Policy Draft, symlink /usr/lib64/libdevmapper-event-lvm2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libdevmapper-event-lvm2.so to \%files of libdevmapper-event-1.02.146-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libface-0.1-alt1.4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libface.so but just /usr/lib64/libface.so.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libface.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libface.so to \%files of libface-0.1-alt1.4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libgnucash-2.6.19-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-backend-sql.so but just /usr/lib64/libgnc-backend-sql.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-backend-sql.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-backend-sql.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-backend-xml-utils.so but just /usr/lib64/libgnc-backend-xml-utils.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-backend-xml-utils.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-backend-xml-utils.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-business-ledger.so but just /usr/lib64/libgnc-business-ledger.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-business-ledger.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-business-ledger.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-core-utils.so but just /usr/lib64/libgnc-core-utils.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-core-utils.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-core-utils.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-gnome.so but just /usr/lib64/libgnc-gnome.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-gnome.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-gnome.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-module.so but just /usr/lib64/libgnc-module.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-module.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-module.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgnc-qof.so but just /usr/lib64/libgnc-qof.so.1.0.4. According to SharedLibs Policy Draft, symlink /usr/lib64/libgnc-qof.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgnc-qof.so to \%files of libgnucash-2.6.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libgpac-0.6.1-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgpac.so but just /usr/lib64/libgpac.so.6.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgpac.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgpac.so to \%files of libgpac-0.6.1-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libguile-ncurses-1.4-alt1.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-ncurses.so but just /usr/lib64/libguile-ncurses.so.8.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-ncurses.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-ncurses.so to \%files of libguile-ncurses-1.4-alt1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libjsw-1.5.6-alt1.qa1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libjsw.so but just /usr/lib64/libjsw.so.1.5.6. According to SharedLibs Policy Draft, symlink /usr/lib64/libjsw.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libjsw.so to \%files of libjsw-1.5.6-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info liblscp-0.3.1-alt1.qa2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblscp.so but just /usr/lib64/liblscp.so.0.0.9. According to SharedLibs Policy Draft, symlink /usr/lib64/liblscp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblscp.so to \%files of liblscp-0.3.1-alt1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libmp3splt-0.9.2-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmp3splt0/libsplt_flac.so but just /usr/lib64/libmp3splt0/libsplt_flac.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmp3splt0/libsplt_flac.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmp3splt0/libsplt_flac.so to \%files of libmp3splt-0.9.2-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmp3splt0/libsplt_mp3.so but just /usr/lib64/libmp3splt0/libsplt_mp3.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmp3splt0/libsplt_mp3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmp3splt0/libsplt_mp3.so to \%files of libmp3splt-0.9.2-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmp3splt0/libsplt_ogg.so but just /usr/lib64/libmp3splt0/libsplt_ogg.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmp3splt0/libsplt_ogg.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmp3splt0/libsplt_ogg.so to \%files of libmp3splt-0.9.2-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcsg.so but just /usr/lib64/libcsg.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcsg.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcsg.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libcsgvis.so but just /usr/lib64/libcsgvis.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libcsgvis.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libcsgvis.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgeom2d.so but just /usr/lib64/libgeom2d.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgeom2d.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgeom2d.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libgeom2dvis.so but just /usr/lib64/libgeom2dvis.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libgeom2dvis.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libgeom2dvis.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libinterface.so but just /usr/lib64/libinterface.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libinterface.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libinterface.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmesh.so but just /usr/lib64/libmesh.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmesh.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmesh.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnetgen.so but just /usr/lib64/libnetgen.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnetgen.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnetgen.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnglib.so but just /usr/lib64/libnglib.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnglib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnglib.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libocc.so but just /usr/lib64/libocc.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libocc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libocc.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liboccvis.so but just /usr/lib64/liboccvis.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liboccvis.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liboccvis.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstl.so but just /usr/lib64/libstl.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libstl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstl.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstlvis.so but just /usr/lib64/libstlvis.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libstlvis.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstlvis.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvisual.so but just /usr/lib64/libvisual.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvisual.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvisual.so to \%files of libnetgen-6.1-alt1.dev.git20150306.qa4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libnss-mysql-1.6-alt6.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnss_mysql.so but just /usr/lib64/libnss_mysql.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnss_mysql.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnss_mysql.so to \%files of libnss-mysql-1.6-alt6.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libpcsclite-1.8.23-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpcsclite.so but just /usr/lib64/libpcsclite.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpcsclite.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpcsclite.so to \%files of libpcsclite-1.8.23-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libpcsclite-devel-1.8.23-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpcscspy.so but just /usr/lib64/libpcscspy.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpcscspy.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpcscspy.so to \%files of libpcsclite-devel-1.8.23-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libpdflib-lite-7.0.5-alt1.p3.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpdf.so but just /usr/lib64/libpdf.so.6.0.5. According to SharedLibs Policy Draft, symlink /usr/lib64/libpdf.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpdf.so to \%files of libpdflib-lite-7.0.5-alt1.p3.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libpfq-0.5.6-alt2.qa1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpfq_exim.so but just /usr/lib64/libpfq_exim.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpfq_exim.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpfq_exim.so to \%files of libpfq-0.5.6-alt2.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpfq_postfix1.so but just /usr/lib64/libpfq_postfix1.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpfq_postfix1.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpfq_postfix1.so to \%files of libpfq-0.5.6-alt2.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpfq_postfix2.so but just /usr/lib64/libpfq_postfix2.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpfq_postfix2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpfq_postfix2.so to \%files of libpfq-0.5.6-alt2.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpfq_socket.so but just /usr/lib64/libpfq_socket.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpfq_socket.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpfq_socket.so to \%files of libpfq-0.5.6-alt2.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpfqueue.so but just /usr/lib64/libpfqueue.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpfqueue.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpfqueue.so to \%files of libpfq-0.5.6-alt2.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libpolyml-5.4.1-alt3.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpolyml.so but just /usr/lib64/libpolyml.so.3.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libpolyml.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpolyml.so to \%files of libpolyml-5.4.1-alt3.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libral-0.96-alt0.1.qa2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libral/plugins/libcsv.so but just /usr/lib64/libral/plugins/libcsv.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libral/plugins/libcsv.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libral/plugins/libcsv.so to \%files of libral-0.96-alt0.1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libral/plugins/librubrica.so but just /usr/lib64/libral/plugins/librubrica.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libral/plugins/librubrica.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libral/plugins/librubrica.so to \%files of libral-0.96-alt0.1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libral/plugins/libvcard.so but just /usr/lib64/libral/plugins/libvcard.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libral/plugins/libvcard.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libral/plugins/libvcard.so to \%files of libral-0.96-alt0.1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libta-lib-0.4.0-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libta_lib.so but just /usr/lib64/libta_lib.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libta_lib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libta_lib.so to \%files of libta-lib-0.4.0-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libtag-extras-1.0.1-alt4.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libtag-extras.so but just /usr/lib64/libtag-extras.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libtag-extras.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libtag-extras.so to \%files of libtag-extras-1.0.1-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libtranslit-icu-0.0.3-alt1_11.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libtranslit/modules/libtransliticu.so but just /usr/lib64/libtranslit/modules/libtransliticu.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libtranslit/modules/libtransliticu.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libtranslit/modules/libtransliticu.so to \%files of libtranslit-icu-0.0.3-alt1_11.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libtranslit-m17n-0.0.3-alt1_11.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libtranslit/modules/libtranslitm17n.so but just /usr/lib64/libtranslit/modules/libtranslitm17n.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libtranslit/modules/libtranslitm17n.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libtranslit/modules/libtranslitm17n.so to \%files of libtranslit-m17n-0.0.3-alt1_11.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libuniset2-extension-mysql-2.7-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libUniSet2-mysql.so but just /usr/lib64/libUniSet2-mysql.so.2.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libUniSet2-mysql.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libUniSet2-mysql.so to \%files of libuniset2-extension-mysql-2.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libuniset2-extension-pgsql-2.7-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libUniSet2-pgsql.so but just /usr/lib64/libUniSet2-pgsql.so.2.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libUniSet2-pgsql.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libUniSet2-pgsql.so to \%files of libuniset2-extension-pgsql-2.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libuniset2-extension-sqlite-2.7-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libUniSet2-sqlite.so but just /usr/lib64/libUniSet2-sqlite.so.2.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libUniSet2-sqlite.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libUniSet2-sqlite.so to \%files of libuniset2-extension-sqlite-2.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libunixODBC2-2.3.4-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libodbcmyS.so but just /usr/lib64/libodbcmyS.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libodbcmyS.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libodbcmyS.so to \%files of libunixODBC2-2.3.4-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libodbcpsql.so but just /usr/lib64/libodbcpsql.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libodbcpsql.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libodbcpsql.so to \%files of libunixODBC2-2.3.4-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libodbcpsqlS.so but just /usr/lib64/libodbcpsqlS.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libodbcpsqlS.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libodbcpsqlS.so to \%files of libunixODBC2-2.3.4-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libxenomai-2.4.8-alt1.qa1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnative.so but just /usr/lib64/libnative.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnative.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnative.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpsos.so but just /usr/lib64/libpsos.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpsos.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpsos.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpthread_rt.so but just /usr/lib64/libpthread_rt.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpthread_rt.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpthread_rt.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librtai.so but just /usr/lib64/librtai.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librtai.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librtai.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librtdk.so but just /usr/lib64/librtdk.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librtdk.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librtdk.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librtdm.so but just /usr/lib64/librtdm.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librtdm.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librtdm.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libuitron.so but just /usr/lib64/libuitron.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libuitron.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libuitron.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvrtx.so but just /usr/lib64/libvrtx.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvrtx.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvrtx.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvxworks.so but just /usr/lib64/libvxworks.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvxworks.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvxworks.so to \%files of libxenomai-2.4.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libxmlsec1-gcrypt-1.2.24-alt3.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libxmlsec1-gcrypt.so but just /usr/lib64/libxmlsec1-gcrypt.so.1.2.24. According to SharedLibs Policy Draft, symlink /usr/lib64/libxmlsec1-gcrypt.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libxmlsec1-gcrypt.so to \%files of libxmlsec1-gcrypt-1.2.24-alt3.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libxmlsec1-gnutls-1.2.24-alt3.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libxmlsec1-gnutls.so but just /usr/lib64/libxmlsec1-gnutls.so.1.2.24. According to SharedLibs Policy Draft, symlink /usr/lib64/libxmlsec1-gnutls.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libxmlsec1-gnutls.so to \%files of libxmlsec1-gnutls-1.2.24-alt3.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libxmlsec1-nss-1.2.24-alt3.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libxmlsec1-nss.so but just /usr/lib64/libxmlsec1-nss.so.1.2.24. According to SharedLibs Policy Draft, symlink /usr/lib64/libxmlsec1-nss.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libxmlsec1-nss.so to \%files of libxmlsec1-nss-1.2.24-alt3.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info libxmlsec1-openssl-1.2.24-alt3.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libxmlsec1-openssl.so but just /usr/lib64/libxmlsec1-openssl.so.1.2.24. According to SharedLibs Policy Draft, symlink /usr/lib64/libxmlsec1-openssl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libxmlsec1-openssl.so to \%files of libxmlsec1-openssl-1.2.24-alt3.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info lldpd-0.9.5-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblldpctl.so but just /usr/lib64/liblldpctl.so.4.8.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblldpctl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblldpctl.so to \%files of lldpd-0.9.5-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info love-0.10.2-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblove.so but just /usr/lib64/liblove.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblove.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblove.so to \%files of love-0.10.2-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info mbuni-1.4.0-alt7.qa1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmms_pgsql_queue.so but just /usr/lib64/libmms_pgsql_queue.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmms_pgsql_queue.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmms_pgsql_queue.so to \%files of mbuni-1.4.0-alt7.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info monetdb-common-11.27.11-alt1.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmapi.so but just /usr/lib64/libmapi.so.9.0.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libmapi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmapi.so to \%files of monetdb-common-11.27.11-alt1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstream.so but just /usr/lib64/libstream.so.8.2.3. According to SharedLibs Policy Draft, symlink /usr/lib64/libstream.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstream.so to \%files of monetdb-common-11.27.11-alt1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info monetdb-server-11.27.11-alt1.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libbat.so but just /usr/lib64/libbat.so.15.0.5. According to SharedLibs Policy Draft, symlink /usr/lib64/libbat.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libbat.so to \%files of monetdb-server-11.27.11-alt1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmonetdb5.so but just /usr/lib64/libmonetdb5.so.23.0.5. According to SharedLibs Policy Draft, symlink /usr/lib64/libmonetdb5.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmonetdb5.so to \%files of monetdb-server-11.27.11-alt1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info mono-core-5.0.1.1-alt8.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmono-profiler-aot.so but just /usr/lib64/libmono-profiler-aot.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmono-profiler-aot.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmono-profiler-aot.so to \%files of mono-core-5.0.1.1-alt8.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmono-profiler-iomap.so but just /usr/lib64/libmono-profiler-iomap.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmono-profiler-iomap.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmono-profiler-iomap.so to \%files of mono-core-5.0.1.1-alt8.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmono-profiler-log.so but just /usr/lib64/libmono-profiler-log.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmono-profiler-log.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmono-profiler-log.so to \%files of mono-core-5.0.1.1-alt8.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info mozldap-6.0.7-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libldap60.so but just /usr/lib64/libldap60.so.6.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libldap60.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libldap60.so to \%files of mozldap-6.0.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libldif60.so but just /usr/lib64/libldif60.so.6.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libldif60.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libldif60.so to \%files of mozldap-6.0.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libprldap60.so but just /usr/lib64/libprldap60.so.6.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libprldap60.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libprldap60.so to \%files of mozldap-6.0.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libssldap60.so but just /usr/lib64/libssldap60.so.6.0.7. According to SharedLibs Policy Draft, symlink /usr/lib64/libssldap60.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libssldap60.so to \%files of mozldap-6.0.7-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info mumble-1.2.19-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmumble.so but just /usr/lib64/libmumble.so.1.2.19. According to SharedLibs Policy Draft, symlink /usr/lib64/libmumble.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmumble.so to \%files of mumble-1.2.19-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info netxms-agent-2.0.8-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libappagent.so but just /usr/lib64/libappagent.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libappagent.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libappagent.so to \%files of netxms-agent-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxagent.so but just /usr/lib64/libnxagent.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxagent.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxagent.so to \%files of netxms-agent-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info netxms-client-2.0.8-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxclient.so but just /usr/lib64/libnxclient.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxclient.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxclient.so to \%files of netxms-client-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info netxms-common-2.0.8-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnetxms.so but just /usr/lib64/libnetxms.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnetxms.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnetxms.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxdb.so but just /usr/lib64/libnxdb.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxdb.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxdb.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxlp.so but just /usr/lib64/libnxlp.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxlp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxlp.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxmap.so but just /usr/lib64/libnxmap.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxmap.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxmap.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxsnmp.so but just /usr/lib64/libnxsnmp.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxsnmp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxsnmp.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxtre.so but just /usr/lib64/libnxtre.so.5.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxtre.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxtre.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info netxms-server-2.0.8-alt3.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxcc.so but just /usr/lib64/libnxcc.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxcc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxcc.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxcore.so but just /usr/lib64/libnxcore.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxcore.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxcore.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxjansson.so but just /usr/lib64/libnxjansson.so.4.6.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxjansson.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxjansson.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxsd.so but just /usr/lib64/libnxsd.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxsd.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxsd.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxsl.so but just /usr/lib64/libnxsl.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxsl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxsl.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxsrv.so but just /usr/lib64/libnxsrv.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxsrv.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxsrv.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstrophe.so but just /usr/lib64/libstrophe.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libstrophe.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstrophe.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info nss_wrapper-1.1.3-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnss_wrapper.so but just /usr/lib64/libnss_wrapper.so.0.2.3. According to SharedLibs Policy Draft, symlink /usr/lib64/libnss_wrapper.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnss_wrapper.so to \%files of nss_wrapper-1.1.3-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info pgpool-II-lib-3.1.2-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpcp.so but just /usr/lib64/libpcp.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpcp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpcp.so to \%files of pgpool-II-lib-3.1.2-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info pmplib-0.14-alt0.1.qa2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpmp.so but just /usr/lib64/libpmp.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpmp.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpmp.so to \%files of pmplib-0.14-alt0.1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info procbench-0.9.0a-alt3.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpbbench.so but just /usr/lib64/libpbbench.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpbbench.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpbbench.so to \%files of procbench-0.9.0a-alt3.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info proxychains-3.1-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libproxychains.so but just /usr/lib64/libproxychains.so.3.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libproxychains.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libproxychains.so to \%files of proxychains-3.1-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info refdbg-1.2-alt5.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librefdbg.so but just /usr/lib64/librefdbg.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/librefdbg.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librefdbg.so to \%files of refdbg-1.2-alt5.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info rspamd-0.4.7-alt1.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/librspamdclient.so but just /usr/lib64/librspamdclient.so.0.4.7. According to SharedLibs Policy Draft, symlink /usr/lib64/librspamdclient.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/librspamdclient.so to \%files of rspamd-0.4.7-alt1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info samba-winbind-clients-4.6.12-alt2.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnss_winbind.so but just /usr/lib64/libnss_winbind.so.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libnss_winbind.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnss_winbind.so to \%files of samba-winbind-clients-4.6.12-alt2.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnss_wins.so but just /usr/lib64/libnss_wins.so.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libnss_wins.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnss_wins.so to \%files of samba-winbind-clients-4.6.12-alt2.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info smack-utils-1.3.1-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsmack.so but just /usr/lib64/libsmack.so.1.3.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libsmack.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsmack.so to \%files of smack-utils-1.3.1-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info snoopy-2.2.7-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsnoopy.so but just /usr/lib64/libsnoopy.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libsnoopy.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsnoopy.so to \%files of snoopy-2.2.7-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info socket_wrapper-1.1.8-alt2.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsocket_wrapper.so but just /usr/lib64/libsocket_wrapper.so.0.1.8. According to SharedLibs Policy Draft, symlink /usr/lib64/libsocket_wrapper.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsocket_wrapper.so to \%files of socket_wrapper-1.1.8-alt2.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info subversion-javahl-1.9.2-alt3.2.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libsvnjavahl-1.so but just /usr/lib64/libsvnjavahl-1.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libsvnjavahl-1.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libsvnjavahl-1.so to \%files of subversion-javahl-1.9.2-alt3.2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info svox-pico-20120212-alt2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libttspico.so but just /usr/lib64/libttspico.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libttspico.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libttspico.so to \%files of svox-pico-20120212-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info swi-prolog-5.6.15-alt1.qa2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpl.so but just /usr/lib64/libpl.so.5.6.15. According to SharedLibs Policy Draft, symlink /usr/lib64/libpl.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpl.so to \%files of swi-prolog-5.6.15-alt1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info thrift-devel-0.10.0-alt1_4jpp8.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libthrift_c_glib.so but just /usr/lib64/libthrift_c_glib.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libthrift_c_glib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libthrift_c_glib.so to \%files of thrift-devel-0.10.0-alt1_4jpp8.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libthriftc.so but just /usr/lib64/libthriftc.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libthriftc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libthriftc.so to \%files of thrift-devel-0.10.0-alt1_4jpp8.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info thrift-glib-0.10.0-alt1_4jpp8.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libthrift_c_glib.so but just /usr/lib64/libthrift_c_glib.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libthrift_c_glib.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libthrift_c_glib.so to \%files of thrift-glib-0.10.0-alt1_4jpp8.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info tsocks-1.8-alt1.qa1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libtsocks.so but just /usr/lib64/libtsocks.so.1.8. According to SharedLibs Policy Draft, symlink /usr/lib64/libtsocks.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libtsocks.so to \%files of tsocks-1.8-alt1.qa1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info vacuum-im-1.2.5-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvacuumutils.so but just /usr/lib64/libvacuumutils.so.1.17.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvacuumutils.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvacuumutils.so to \%files of vacuum-im-1.2.5-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info valentina-0.3.0-alt1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libqmuparser.so but just /usr/lib64/libqmuparser.so.2.2.5. According to SharedLibs Policy Draft, symlink /usr/lib64/libqmuparser.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libqmuparser.so to \%files of valentina-0.3.0-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvpropertyexplorer.so but just /usr/lib64/libvpropertyexplorer.so.1.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvpropertyexplorer.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvpropertyexplorer.so to \%files of valentina-0.3.0-alt1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info verlihub-plugin-python-1.1-alt2.1.1.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpython_pi.so but just /usr/lib64/libpython_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpython_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpython_pi.so to \%files of verlihub-plugin-python-1.1-alt2.1.1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libvh_python_wrapper.so but just /usr/lib64/libvh_python_wrapper.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libvh_python_wrapper.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libvh_python_wrapper.so to \%files of verlihub-plugin-python-1.1-alt2.1.1.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info verlihub-plugins-0.1-alt2.qa2.1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libchatroom_pi.so but just /usr/lib64/libchatroom_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libchatroom_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libchatroom_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libforbid_pi.so but just /usr/lib64/libforbid_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libforbid_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libforbid_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libiplog_pi.so but just /usr/lib64/libiplog_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libiplog_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libiplog_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libisp_pi.so but just /usr/lib64/libisp_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libisp_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libisp_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libmessanger_pi.so but just /usr/lib64/libmessanger_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libmessanger_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libmessanger_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libreplace_pi.so but just /usr/lib64/libreplace_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libreplace_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libreplace_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libstats_pi.so but just /usr/lib64/libstats_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libstats_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libstats_pi.so to \%files of verlihub-plugins-0.1-alt2.qa2.1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info verlihub-plugins-lua51-1.8.1-alt1.qa2.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/liblua_pi.so but just /usr/lib64/liblua_pi.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/liblua_pi.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/liblua_pi.so to \%files of verlihub-plugins-lua51-1.8.1-alt1.qa2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info zarafa-client-7.1.15-alt17.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libzarafasync.so but just /usr/lib64/libzarafasync.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libzarafasync.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libzarafasync.so to \%files of zarafa-client-7.1.15-alt17.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
info zarafa-libarchiver-7.1.15-alt17.S1.x86_64 SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libarchiver-core.so but just /usr/lib64/libarchiver-core.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libarchiver-core.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libarchiver-core.so to \%files of zarafa-libarchiver-7.1.15-alt17.S1.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.

generated by repocop at Tue Feb 13 06:37:52 2018